:root
  --color-text #2a2c33
  --color-white #ffffff
  --color-grey #6C7275
  --color-mark #2c66bc
  --color-mark-light #92a9be
  --color-mark-medium #5877a0
  --color-mark-dark #1e4683
  --color-background #f1f6fe

  --border-radius-m 16px
  --border-radius-s 10px

  --transition-duration-in 0.1s
  --transition-duration-out 0.4s
